{
  "name": "loccr",
  "version": "1.0.0",
  "description": "The official system for handling Community Relations in the LOC Discord server.",
  "main": "build/main.js",
  "scripts": {
    "lint": "eslint -c ./.eslintrc.json src --ext ts"
  },
  "repository": "https://gitlab.libraryofcode.org/engineering/communityrelations.git",
  "author": "Matthew R, AD, FSEN <matthew@staff.libraryofcode.org>",
  "license": "AGPL-3.0",
  "devDependencies": {
    "@types/ari-client": "^2.2.7",
    "@types/auth0": "^2.34.7",
    "@types/bull": "^3.15.7",
    "@types/cron": "^1.7.3",
    "@types/express": "^4.17.13",
    "@types/helmet": "^0.0.48",
    "@types/jsonwebtoken": "^8.5.6",
    "@types/node": "^16.11.12",
    "@types/nodemailer": "^6.4.4",
    "@types/puppeteer": "^5.4.4",
    "@types/signale": "^1.4.2",
    "@types/uuid": "^8.3.3",
    "@typescript-eslint/eslint-plugin": "^5.6.0",
    "@typescript-eslint/parser": "^5.6.0",
    "eslint": "^8.4.1",
    "eslint-config-airbnb-base": "^15.0.0",
    "eslint-plugin-import": "^2.25.3",
    "tslib": "^2.3.1",
    "typescript": "^4.5.3"
  },
  "dependencies": {
    "@google-cloud/text-to-speech": "^3.4.0",
    "@sentry/node": "^6.19.1",
    "@sentry/tracing": "^6.19.1",
    "ari-client": "^2.2.0",
    "asterisk-manager": "^0.2.0",
    "auth0": "^2.37.0",
    "awesome-phonenumber": "^2.65.0",
    "axios": "^0.24.0",
    "body-parser": "^1.19.0",
    "bull": "^4.1.1",
    "cheerio": "^1.0.0-rc.10",
    "cr-db": "git+https://gitlab.libraryofcode.org/engineering/community-relations/database.git",
    "cron": "^1.8.2",
    "eris": "^0.16.1",
    "eris-pagination": "git+https://github.com/libraryofcode/eris-pagination.git",
    "express": "^4.17.1",
    "helmet": "^4.6.0",
    "ioredis": "^4.28.2",
    "jsonwebtoken": "^8.5.1",
    "mathjs": "^10.0.0",
    "moment": "^2.29.1",
    "mongoose": "^6.1.1",
    "nanoid": "^3.1.30",
    "nodemailer": "^6.7.2",
    "pluris": "^0.3.7",
    "puppeteer": "^17.1.3",
    "sd-notify": "^2.8.0",
    "signale": "^1.4.0",
    "stock-info": "^1.5.1",
    "stripe": "^8.193.0",
    "uuid": "^8.3.2",
    "yaml": "^1.10.2"
  },
  "packageManager": "yarn@3.1.1"
}
